Debian Bug report logs - #582608
installation-reports: buisnesscard sid_d-i in "expert" mode asks different questions on amd64 vs powerpc

version graph

Package: debian-cd; Maintainer for debian-cd is Debian CD Group <debian-cd@lists.debian.org>; Source for debian-cd is src:debian-cd.

Reported by: Rick Thomas <rbthomas@pobox.com>

Date: Sat, 22 May 2010 08:18:01 UTC

Severity: normal

Tags: d-i, patch

Merged with 584990, 636265

Found in version debian-cd/3.1.5

Fixed in version debian-cd/3.1.8

Done: Steve McIntyre <93sam@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#582608; Package installation-reports. (Sat, 22 May 2010 08:18:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rick Thomas <rbthomas@pobox.com>:
New Bug report received and forwarded. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. (Sat, 22 May 2010 08:18:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Rick Thomas <rbthomas@pobox.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: installation-reports: buisnesscard sid_d-i in "expert" mode asks different questions on amd64 vs powerpc
Date: Sat, 22 May 2010 03:46:34 -0400
Package: installation-reports
Severity: normal
Tags: d-i squeeze sid



-- Package-specific info:

Boot method: CD
Image version: businesscard
               http://cdimage.debian.org/cdimage/daily-builds/sid_d-i/arch-latest/powerpc/iso-cd/
               Daily build #7 for powerpc, using installer build from sid
               This build finished at Fri May 21 22:25:32 UTC 2010.

Date:  2010/05/21

Machine: PowerMac G4

Comments/Problems:

I recently installed an AMD64 box from a sid_d-i businesscard CD in "expert" mode.
It asked me some questions that I didn't remember seeing on my PowerPC installations.

In particular, it asked me to chose a distribution (Lenny, Squeeze, Sid) and whether
I wanted to use non-free repositories.

I just did an "expert" mode install from the latest businesscard CD
on a PowerMac G4, just to be sure, and it did *not* ask me any such questions.

Is there some fundamental difference bewteen the two architectures that makes
this difference necessary?
 

-- 




Added tag(s) wheezy. Request was from Kurt Roeckx <kurt@roeckx.be> to control@bugs.debian.org. (Wed, 16 Feb 2011 19:04:11 GMT) Full text and rfc822 format available.

Forcibly Merged 582608 584990 636265. Request was from Milan Kupcevic <milan@physics.harvard.edu> to control@bugs.debian.org. (Tue, 09 Aug 2011 21:03:05 GMT) Full text and rfc822 format available.

Bug reassigned from package 'installation-reports' to 'debian-cd'. Request was from Milan Kupcevic <milan@physics.harvard.edu> to control@bugs.debian.org. (Tue, 09 Aug 2011 21:03:08 GMT) Full text and rfc822 format available.

Added tag(s) patch. Request was from Milan Kupcevic <milan@physics.harvard.edu> to control@bugs.debian.org. (Tue, 09 Aug 2011 21:03:10 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Steve McIntyre <steve@einval.com> to control@bugs.debian.org. (Sun, 14 Aug 2011 22:21:07 GMT) Full text and rfc822 format available.

Added tag(s) jessie. Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Thu, 18 Apr 2013 17:36:15 GMT) Full text and rfc822 format available.

Removed tag(s) sid, squeeze, wheezy, and jessie. Request was from Andreas Beckmann <anbe@debian.org> to control@bugs.debian.org. (Fri, 01 Nov 2013 22:31:35 GMT) Full text and rfc822 format available.

Marked as found in versions debian-cd/3.1.5. Request was from Andreas Beckmann <anbe@debian.org> to control@bugs.debian.org. (Fri, 01 Nov 2013 22:31:37 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 30 Nov 2013 07:29:22 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 21:20:58 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.